/*--- Avanquest WebEasy Page Style ---*/


.cc43               { /* Common */
	font            : 10pt 'Comic Sans MS', cursive;
	color           : #000000;
	}
.cc44               { /* Common */
	font            : 12pt 'Comic Sans MS', cursive;
	color           : #800000;
	}
div#e8              { /* <FONT size="2">  \<P>So ... */
	position        : absolute;
	left            :  45.75pt;
	top             :  22.50pt;
	width           : 430.50pt;
	height          : 210.75pt;
	}
span#e7             { /* falex_2017005.jpg */
	background      : transparent url(falex_2017005.jpg) no-repeat top left;
	position        : absolute;
	left            :  42.75pt;
	top             : 273.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e6             { /* falex_2017004.jpg */
	background      : transparent url(falex_2017004.jpg) no-repeat top left;
	position        : absolute;
	left            : 481.50pt;
	top             :  34.50pt;
	width           : 239.25pt;
	height          : 179.25pt;
	}
span#e5             { /* falex_2017003.jpg */
	background      : transparent url(falex_2017003.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 274.50pt;
	width           : 239.25pt;
	height          : 179.25pt;
	}
div#e4              { /* über uns  */
	position        : absolute;
	left            :  36.00pt;
	top             : 520.50pt;
	width           :  74.25pt;
	height          :  20.25pt;
	}
div#e3              { /* nächste Seite */
	position        : absolute;
	left            : 633.00pt;
	top             : 516.75pt;
	width           :  97.50pt;
	height          :  23.25pt;
	}
img#e2              { /* falex_2017002.jpg */
	position        : absolute;
	left            : 618.75pt;
	top             : 522.75pt;
	width           :   8.25pt;
	height          :   8.25pt;
	}
img#e1              { /* falex_2017001.jpg */
	position        : absolute;
	left            :  18.75pt;
	top             : 526.50pt;
	width           :   8.25pt;
	height          :   8.25pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(falex_2017b01.jpg);
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
